body
{
  background-color: #006633;
  color: white;
  font-family: 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
  padding-left: 200px;
  width:700px
  font-size: 12px;
  margin:20;
}

#header
{
  background-image:url('../graphics/masthead.jpg');
  width:500px;
  height:140px;
}

#header h1
{
  font-size:30px;
  position:relative;
  left:180px;
  top:60px;
}

#header p
{
  font-size:12px;
  font-style:italic;
  position:relative;
  left:160px;
  top:50px
}

#menu ul
{
  list-style-type: none;
  padding:0;
  margin:0;
  position:absolute;
  top:20px;
  left:20px;
  width:180px;
  font-size:12px;
}

#menu a
{
  text-decoration: none;
  color:black;
  display: block;
  background:white;
  margin: 0 0 0.2em 0;
  padding: 0.3em;
}

#menu a:hover
{
  background-color:#ffcc00;
}

#active a:link, #active a:visited, #active a:hover
{
  background-color:#ff9900;
  color:black;
}
 

#content p
{
  font-size:12px;
  line-height:1.5em;
}

#content h1
{
  font-size:24px;
}

#content h2
{
  font-size:18px;
}

#content h3
{
  font-size:14px;
  line-height:1.5em;
}

#content ul
{
  font-size:12px;
}


#footer p
{
  font-size:9px;
  border-top: thin solid;
  padding-top:10px;
  text-align:center;
}

#footer a
{
  color:white;
}